
flow3.typo3.org - Task # 176

Status: Resolved Priority: Won't have this time
Author: Rasmus Skjoldan Category: HTML / CSS
Created: 2008-02-07 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Subject: Logo baseline and 1st layer items must bottom-align
Description

1st layer items should be moved 4px down to align with the logo

History
#1 - 2008-02-07 23:39 - Rasmus Skjoldan
- Priority changed from Should have to Won't have this time

#2 - 2008-02-07 23:46 - Karsten Dambekalns
- Status changed from New to Needs Feedback

What about text having "Unterlängen" (like g or q), it should align with it's baseline, right? The "hanging parts" then go below the logo?

#3 - 2008-02-07 23:59 - Karsten Dambekalns
- Target version set to 1.0.0

#4 - 2008-02-08 08:36 - Karsten Dambekalns
- % Done changed from 0 to 90

The navigation is now 4px down, what abouz the"FLOW3 is brought to you..." on the right?

#5 - 2008-02-08 08:36 - Karsten Dambekalns

The navigation is now 4px down, what abouz the"FLOW3 is brought to you..." on the right?

#6 - 2008-02-08 08:38 - Rasmus Skjoldan

"FLOW3 is brought to you" px down too.

#7 - 2008-02-08 09:29 - Karsten Dambekalns
- Status changed from Needs Feedback to Resolved
- % Done changed from 90 to 100

Ok, done.

#8 - 2008-02-08 09:29 - Karsten Dambekalns
Ok, done.
